Bug 6415 - Can't make a patron card batch
Summary: Can't make a patron card batch
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Tools (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) enhancement (vote)
Assignee: Katrin Fischer
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5917
  Show dependency treegraph
 
Reported: 2011-05-27 01:38 UTC by Suyadi
Modified: 2012-10-25 23:09 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
proposed patch (3.15 KB, patch)
2011-05-27 05:50 UTC, Katrin Fischer
Details | Diff | Splinter Review
Signed off patch (3.17 KB, patch)
2011-05-27 22:04 UTC, Magnus Enger
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Suyadi 2011-05-27 01:38:43 UTC

    
Comment 1 Katrin Fischer 2011-05-27 05:50:36 UTC Comment hidden (obsolete)
Comment 2 Magnus Enger 2011-05-27 22:04:47 UTC
Created attachment 4286 [details] [review]
Signed off patch

Works lieka treat. 

When going to /cgi-bin/koha/patroncards/manage.pl?card_element=batch the "Current Branch" is displayed. 

Doing Batches > New Batch > Add Item(s) then searching for patrons and adding them by doing either 
- clicking in the checkbox and then on the "Add checked", or
- clicking "Add" to the right of a patron
works as expected. 

Signing off!
Comment 3 Chris Cormack 2011-05-29 04:02:40 UTC
T::T bug pushed, please test